<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\Raumbelegung\Veranstaltungsplanung;

class VeranstaltungsplanungView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'hausmeister/raumbelegung/veranstaltungsplanung.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $dm = $this->viewModel->veranstaltungsplanung;
    $dm->kursorte = $this->viewModel->kursorte;
    $dm->emailSuccess = $this->viewModel->emailSuccess;

    return array($dm);
  }
}

class VeranstaltungsplanungViewModel
{
  public $kursorte;
  public $emailSuccess;
  public $veranstaltungsplanung;
}